
.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  100%;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 164px !important;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-left: 0;
    margin-right: 15px;
    margin-bottom: 0px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 685px;
    * top: 679px;
    left: 431px;
    width: 44px;
    height: 44px;
    cursor: pointer;
    background: transparent url(../images/carouselNext.png) no-repeat 0 0;
    z-index: 100;
}
#realizacje .jcarousel-skin-tango .jcarousel-next-horizontal {
    top: 290px;
    left: 10px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}


.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 685px;
    * top: 679px;
    right: 112px;
    width: 44px;
    height: 44px;
    cursor: pointer;
    background: transparent url(../images/carouselPrev.png) no-repeat 0 0;
    z-index: 9;
}
#realizacje .jcarousel-skin-tango .jcarousel-prev-horizontal {
    top: 240px;
    left: 10px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}
/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}


.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

#realizacje .jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-right: 10px;
}
#realizacje .jcarousel-skin-tango .jcarousel-item {
    width: 510px !important;
    height: 537px;
    position: relative;
}
#realizacje .jcarousel-skin-tango .jcarousel-item .cycleAction{
    display: block;
}
/*#realizacje .jcarousel-skin-tango .jcarousel-item img{
    display: none;
}
#realizacje .jcarousel-skin-tango .jcarousel-item img.active{
    display: block;
}*/